Subject: [Smart] draft-mcfadden-smart-endpoint-taxonomy-for-cless-01.txt

From: Mark McFadden <[email-masked]>
Date: Wed, 19 Feb 2020 10:02:06 -0600

All:

Thanks to those who provided comments on the first draft of this. I would
be very appreciative of any comments on the new draft, in particular on the
approach toward a hierarchy of taxonomy presented here.
I also will post this to the "Model T" discussion as an attempt to describe
the endpoints which make up a new threat model. A discussion on "Model T"
last week seemed to indicate some disagreement over just how different the
threat landscape is since the time of RFC3552,  I'm hoping an accurate
taxonomy of the endpoints might help in that discussion.

mark